QLTS_DHKH - Lap trinh #3841
Hé thong -> QUan ly nguoi dung

28/03/2023 10:33 - DS Kién Trung

Status: béng Start date: 28/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Bo két xuét khoa cot

History

#1 - 28/03/2023 11:18 - Anonymous
- % Done changed from 0 to 100

#2 - 29/03/2023 14:43 - P6 Kién Trung

- Status changed from Tao mdi to Bdng
